.s1747836201 {
    position:relative;
    background:#005aa7;
}

.s1747836201 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1747836201 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1747836201 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat:repeat;
    background-position:center center;
    background-size:auto auto;
    background-attachment:fixed;
    width:100%;
    height:100%;
}
.s1747836201 .mtools,.s1747836201 .stools {
    position:relative;
    z-index:2;
}
.s1747836201 .sforeground {
    position:absolute;

    z-index:2;
   
background: linear-gradient(270deg,rgba(0, 72, 137, 1) 0%, rgba(0, 72, 137, 0) 100%);

    width:100%;
   
    height:100%;
}

.s1747836201 .container {
    background:transparent;
    padding-top:5px;
    padding-bottom:5px;
}

.s1747836201 .container .row {
    
}

.s1747836201 .sheader {
    text-align:center;
}

.s1747836201 .stitle {
    background:transparent;
    position: relative;
    z-index: 2;
}

.s1747836201 .ssubtitle {
    position: relative;
    opacity: 1;
    z-index: 1;
}

.s1747836201 .sdesc {
    background:transparent;
}

.st1747836201 {}
.st1747836201 img {}

.sb1747836201 {}
.sb1747836201 img {}

@media (max-width: 767px) {
.s1747836201 .sforeground {
    position:absolute;
    z-index:2;
    background: linear-gradient(180deg, rgb(0 72 137 / 94%) 0%, rgb(0 72 137 / 56%) 100%);
    width:100%;
    height:100%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}